.version.index /* version checker */
{
	color: #000008;
	background-color: #DD1DDB;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 395.8999999999842px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -152px;
	padding-top: 73px;
	width: 0.01px;
}

#u75
{
	z-index: 838;
	height: 75px;
	top: 0px;
}

#u75-bw
{
	z-index: 838;
}

#u76
{
	z-index: 839;
	height: 5px;
	top: 0px;
}

#u76-bw
{
	z-index: 839;
}

#u77
{
	z-index: 840;
	width: 226px;
	padding-bottom: 53px;
	top: 13px;
	left: 50%;
	margin-left: -479px;
}

#u81-4
{
	z-index: 841;
	width: 120px;
	min-height: 45px;
	top: 21px;
	left: 50%;
	margin-left: -479px;
}

#u80-4
{
	z-index: 845;
	width: 86px;
	min-height: 45px;
	top: 21px;
	left: 50%;
	margin-left: -361px;
}

#u78
{
	z-index: 849;
	top: 13px;
	left: 50%;
	margin-left: -283px;
}

#u634
{
	z-index: 910;
	width: 118px;
	padding-bottom: 32px;
	top: 23px;
	left: 50%;
	margin-left: 123px;
}

#u631-4
{
	z-index: 911;
	width: 94px;
	min-height: 22px;
	top: 30px;
	left: 50%;
	margin-left: 135px;
}

#u633
{
	z-index: 915;
	width: 118px;
	height: 32px;
	top: 23px;
	left: 50%;
	margin-left: 123px;
}

.ie #u633
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u633:hover
{
	width: 117px;
	height: 31px;
	min-height: 0px;
	margin: 0px -1px -1px 123px;
}

#u638
{
	z-index: 916;
	width: 125px;
	padding-bottom: 32px;
	top: 23px;
	left: 50%;
	margin-left: 253px;
}

#u640-4
{
	z-index: 917;
	width: 106px;
	min-height: 22px;
	top: 30px;
	left: 50%;
	margin-left: 265px;
}

#u639
{
	z-index: 921;
	width: 125px;
	height: 32px;
	top: 23px;
	left: 50%;
	margin-left: 253px;
}

.ie #u639
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u639:hover
{
	width: 124px;
	height: 31px;
	min-height: 0px;
	margin: 0px -1px -1px 253px;
}

#u637
{
	z-index: 922;
	width: 89px;
	padding-bottom: 32px;
	top: 23px;
	left: 50%;
	margin-left: 390px;
}

#u635-4
{
	z-index: 923;
	width: 71px;
	min-height: 22px;
	top: 30px;
	left: 50%;
	margin-left: 404px;
}

#u636
{
	z-index: 927;
	width: 89px;
	height: 32px;
	top: 23px;
	left: 50%;
	margin-left: 390px;
}

.ie #u636
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u636:hover
{
	width: 88px;
	height: 31px;
	min-height: 0px;
	margin: 0px -1px -1px 390px;
}

.ie #u633:hover,.ie #u639:hover,.ie #u636:hover
{
	opacity: 1;
	-ms-filter: "";
	filter: none;
	background-color: transparent;
}

#u159
{
	z-index: 10;
	height: 207px;
	background: transparent url("../images/untitled-3.jpg") no-repeat center center;
	background-size: cover;
}

#u159-bw
{
	z-index: 10;
	height: 207px;
}

#u160
{
	z-index: 11;
	min-height: 151px;
	background-color: #3F3F3F;
	background-color: rgba(0,0,0,0.75);
	padding-bottom: 56px;
	-pie-background: rgba(0,0,0,0.75);
}

#u481
{
	z-index: 837;
	position: relative;
	margin-right: -10000px;
	margin-top: 28px;
	left: 100px;
}

#u175-6
{
	z-index: 13;
	width: 634px;
	min-height: 103px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 48px;
	left: 221px;
}

#u175-2
{
	line-height: 58px;
}

#u160-bw
{
	z-index: 11;
	min-height: 151px;
}

#u161
{
	z-index: 12;
	height: 50px;
	background: transparent url("../images/pin-stripe-pattern.png") repeat left top;
}

#u161-bw
{
	z-index: 12;
	margin-top: 157px;
	height: 50px;
}

#pu159,#pu174
{
	width: 0.01px;
	margin-left: -100px;
}

#u174
{
	z-index: 2;
	min-height: 1040.65px;
	background-color: #E6E6E6;
	padding-bottom: 0px;
}

#u174_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
	padding-top: 97px;
	padding-bottom: 46px;
}

#pu602-4
{
	width: 0.01px;
	margin-right: -10000px;
}

#u602-4
{
	z-index: 23;
	width: 310px;
	min-height: 40px;
	background-color: transparent;
	line-height: 20px;
	font-size: 20px;
	position: relative;
}

#u629
{
	z-index: 710;
	width: 300px;
	height: 5px;
	position: relative;
	background: transparent url("../images/pin-stripe-pattern.png") repeat left top;
}

#buttonu529
{
	z-index: 746;
	width: 306px;
	border-color: #787878;
	background-color: transparent;
	padding-bottom: 12px;
	margin-left: 1px;
	margin-top: 19px;
	position: relative;
}

#buttonu529:hover
{
	width: 306px;
	min-height: 0px;
	margin: 19px 0px 0px 1px;
}

#buttonu529.ButtonSelected
{
	width: 306px;
	min-height: 0px;
	margin: 19px 0px 0px 1px;
}

#u531
{
	z-index: 751;
	width: 31px;
	height: 31px;
	border-color: #000000;
	background-color: #FB0007;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
}

#buttonu529:hover #u531
{
	background-color: #98C21E;
	width: 31px;
	height: 31px;
	min-height: 0px;
	margin: 9px -10000px 0px 0px;
}

#u530-4
{
	z-index: 747;
	width: 141px;
	min-height: 23px;
	background-color: transparent;
	line-height: 20px;
	font-size: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 55px;
}

#buttonu529:hover #u530-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 141px;
	margin: 13px -10000px 0px 0px;
}

#buttonu556
{
	z-index: 760;
	width: 306px;
	border-color: #787878;
	background-color: transparent;
	padding-bottom: 12px;
	margin-left: 1px;
	margin-top: 51px;
	position: relative;
}

#buttonu556:hover
{
	width: 306px;
	min-height: 0px;
	margin: 51px 0px 0px 1px;
}

#buttonu556.ButtonSelected
{
	width: 306px;
	min-height: 0px;
	margin: 51px 0px 0px 1px;
}

#u557
{
	z-index: 765;
	width: 31px;
	height: 31px;
	border-color: #000000;
	background-color: #68FF19;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
}

#buttonu556:hover #u557
{
	background-color: #98C21E;
	width: 31px;
	height: 31px;
	min-height: 0px;
	margin: 9px -10000px 0px 0px;
}

#u558-4
{
	z-index: 761;
	width: 141px;
	min-height: 23px;
	background-color: transparent;
	line-height: 20px;
	font-size: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 55px;
}

#buttonu529.ButtonSelected #u530-4,#buttonu556:hover #u558-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 141px;
	margin: 13px -10000px 0px 0px;
}

#buttonu577
{
	z-index: 778;
	width: 306px;
	border-color: #787878;
	background-color: transparent;
	padding-bottom: 9px;
	margin-left: 1px;
	margin-top: 52px;
	position: relative;
}

#buttonu577:hover
{
	width: 306px;
	min-height: 0px;
	margin: 52px 0px 0px 1px;
}

#buttonu577.ButtonSelected
{
	width: 306px;
	min-height: 0px;
	margin: 52px 0px 0px 1px;
}

#u578
{
	z-index: 783;
	width: 31px;
	height: 31px;
	border-color: #000000;
	background-color: #1A5FFF;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
}

#buttonu577:hover #u578
{
	background-color: #98C21E;
	width: 31px;
	height: 31px;
	min-height: 0px;
	margin: 12px -10000px 0px 0px;
}

#u579-4
{
	z-index: 779;
	width: 231px;
	min-height: 23px;
	background-color: transparent;
	line-height: 20px;
	font-size: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 55px;
}

#buttonu577:hover #u579-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 231px;
	margin: 13px -10000px 0px 0px;
}

#buttonu581
{
	z-index: 790;
	width: 306px;
	border-color: #787878;
	background-color: transparent;
	padding-bottom: 9px;
	margin-left: 1px;
	position: relative;
}

#buttonu581:hover
{
	width: 306px;
	min-height: 0px;
	margin: 0px 0px 0px 1px;
}

#u582
{
	z-index: 795;
	width: 31px;
	height: 31px;
	border-color: #000000;
	background-color: #9A00FF;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
}

#buttonu581:hover #u582
{
	background-color: #98C21E;
	width: 31px;
	height: 31px;
	min-height: 0px;
	margin: 12px -10000px 0px 0px;
}

#u583-4
{
	z-index: 791;
	width: 231px;
	min-height: 23px;
	background-color: transparent;
	line-height: 20px;
	font-size: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 55px;
}

#buttonu577.ButtonSelected #u579-4,#buttonu581:hover #u583-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 231px;
	margin: 13px -10000px 0px 0px;
}

#buttonu596
{
	z-index: 802;
	width: 306px;
	border-color: #787878;
	background-color: transparent;
	padding-bottom: 9px;
	margin-left: 1px;
	margin-top: 1px;
	position: relative;
}

#buttonu596:hover
{
	width: 306px;
	min-height: 0px;
	margin: 1px 0px 0px 1px;
}

#buttonu596.ButtonSelected
{
	width: 306px;
	min-height: 0px;
	margin: 1px 0px 0px 1px;
}

#u598
{
	z-index: 807;
	width: 31px;
	height: 31px;
	border-color: #000000;
	background-color: #00008D;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
}

#buttonu596:hover #u598
{
	background-color: #98C21E;
	width: 31px;
	height: 31px;
	min-height: 0px;
	margin: 12px -10000px 0px 0px;
}

#buttonu596.ButtonSelected #u598
{
	background-color: #00008D;
	width: 31px;
	height: 31px;
	min-height: 0px;
	margin: 12px -10000px 0px 0px;
}

#u597-4
{
	z-index: 803;
	width: 231px;
	min-height: 23px;
	background-color: transparent;
	line-height: 20px;
	font-size: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 55px;
}

#buttonu581.ButtonSelected #u583-4,#buttonu596:hover #u597-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 231px;
	margin: 13px -10000px 0px 0px;
}

#buttonu599
{
	z-index: 808;
	width: 306px;
	border-color: #787878;
	background-color: transparent;
	padding-bottom: 9px;
	margin-left: 1px;
	position: relative;
}

#buttonu581.ButtonSelected,#buttonu599:hover
{
	width: 306px;
	min-height: 0px;
	margin: 0px 0px 0px 1px;
}

#buttonu599.ButtonSelected
{
	width: 306px;
	min-height: 0px;
	margin: 0px 0px 0px 1px;
}

#u601
{
	z-index: 813;
	width: 31px;
	height: 31px;
	border-color: #000000;
	background-color: #FB0080;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
}

#buttonu599:hover #u601
{
	background-color: #98C21E;
	width: 31px;
	height: 31px;
	min-height: 0px;
	margin: 12px -10000px 0px 0px;
}

#buttonu599.ButtonSelected #u601
{
	background-color: #FB0080;
	width: 31px;
	height: 31px;
	min-height: 0px;
	margin: 12px -10000px 0px 0px;
}

#u600-4
{
	z-index: 809;
	width: 231px;
	min-height: 23px;
	background-color: transparent;
	line-height: 20px;
	font-size: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 55px;
}

#buttonu596.ButtonSelected #u597-4,#buttonu599:hover #u600-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 231px;
	margin: 13px -10000px 0px 0px;
}

#buttonu599.ButtonSelected #u600-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 231px;
	margin: 13px -10000px 0px 0px;
}

#u491
{
	z-index: 745;
	position: relative;
	margin-right: -10000px;
	left: 360px;
}

#pu609-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-left: 760px;
}

#u609-4
{
	z-index: 27;
	width: 204px;
	min-height: 40px;
	background-color: transparent;
	line-height: 20px;
	font-size: 20px;
	position: relative;
}

#u630
{
	z-index: 744;
	width: 200px;
	height: 5px;
	margin-top: 1px;
	position: relative;
	background: transparent url("../images/pin-stripe-pattern.png") repeat left top;
}

#buttonu614
{
	z-index: 752;
	width: 199px;
	border-color: #787878;
	background-color: transparent;
	padding-bottom: 12px;
	margin-top: 21px;
	position: relative;
}

#buttonu614:hover
{
	width: 199px;
	min-height: 0px;
	margin: 21px 0px 0px;
}

#buttonu614.ButtonSelected
{
	width: 199px;
	min-height: 0px;
	margin: 21px 0px 0px;
}

#u616
{
	z-index: 757;
	width: 31px;
	height: 31px;
	border-color: #000000;
	background-color: #FB0007;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
}

#buttonu614:hover #u616
{
	background-color: #98C21E;
	width: 31px;
	height: 31px;
	min-height: 0px;
	margin: 9px -10000px 0px 0px;
}

#buttonu529.ButtonSelected #u531,#buttonu614.ButtonSelected #u616
{
	background-color: #FB0007;
	width: 31px;
	height: 31px;
	min-height: 0px;
	margin: 9px -10000px 0px 0px;
}

#u615-4
{
	z-index: 753;
	width: 141px;
	min-height: 23px;
	background-color: transparent;
	line-height: 20px;
	font-size: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 55px;
}

#buttonu556.ButtonSelected #u558-4,#buttonu614:hover #u615-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 141px;
	margin: 13px -10000px 0px 0px;
}

#buttonu620
{
	z-index: 766;
	width: 199px;
	border-color: #787878;
	background-color: transparent;
	padding-bottom: 12px;
	margin-top: 51px;
	position: relative;
}

#buttonu620:hover
{
	width: 199px;
	min-height: 0px;
	margin: 51px 0px 0px;
}

#buttonu620.ButtonSelected
{
	width: 199px;
	min-height: 0px;
	margin: 51px 0px 0px;
}

#u621
{
	z-index: 771;
	width: 31px;
	height: 31px;
	border-color: #000000;
	background-color: #68FF19;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
}

#buttonu620:hover #u621
{
	background-color: #98C21E;
	width: 31px;
	height: 31px;
	min-height: 0px;
	margin: 9px -10000px 0px 0px;
}

#buttonu556.ButtonSelected #u557,#buttonu620.ButtonSelected #u621
{
	background-color: #68FF19;
	width: 31px;
	height: 31px;
	min-height: 0px;
	margin: 9px -10000px 0px 0px;
}

#u622-4
{
	z-index: 767;
	width: 141px;
	min-height: 23px;
	background-color: transparent;
	line-height: 20px;
	font-size: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 55px;
}

#buttonu614.ButtonSelected #u615-4,#buttonu620:hover #u622-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 141px;
	margin: 13px -10000px 0px 0px;
}

#buttonu623
{
	z-index: 784;
	width: 199px;
	border-color: #787878;
	background-color: transparent;
	padding-bottom: 9px;
	margin-left: 1px;
	position: relative;
}

#buttonu623:hover
{
	width: 199px;
	min-height: 0px;
	margin: 0px 0px 0px 1px;
}

#u624
{
	z-index: 789;
	width: 31px;
	height: 31px;
	border-color: #000000;
	background-color: #1A5FFF;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
}

#buttonu623:hover #u624
{
	background-color: #98C21E;
	width: 31px;
	height: 31px;
	min-height: 0px;
	margin: 12px -10000px 0px 0px;
}

#buttonu577.ButtonSelected #u578,#buttonu623.ButtonSelected #u624
{
	background-color: #1A5FFF;
	width: 31px;
	height: 31px;
	min-height: 0px;
	margin: 12px -10000px 0px 0px;
}

#u625-4
{
	z-index: 785;
	width: 72px;
	min-height: 23px;
	background-color: transparent;
	line-height: 20px;
	font-size: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 55px;
}

#buttonu623:hover #u625-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 72px;
	margin: 13px -10000px 0px 0px;
}

#buttonu623.ButtonSelected #u625-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 72px;
	margin: 13px -10000px 0px 0px;
}

#buttonu626
{
	z-index: 796;
	width: 199px;
	border-color: #787878;
	background-color: transparent;
	padding-bottom: 9px;
	margin-left: 1px;
	position: relative;
}

#buttonu623.ButtonSelected,#buttonu626:hover
{
	width: 199px;
	min-height: 0px;
	margin: 0px 0px 0px 1px;
}

#buttonu626.ButtonSelected
{
	width: 199px;
	min-height: 0px;
	margin: 0px 0px 0px 1px;
}

#u628
{
	z-index: 801;
	width: 31px;
	height: 31px;
	border-color: #000000;
	background-color: #9A00FF;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
}

#buttonu626:hover #u628
{
	background-color: #98C21E;
	width: 31px;
	height: 31px;
	min-height: 0px;
	margin: 12px -10000px 0px 0px;
}

#buttonu581.ButtonSelected #u582,#buttonu626.ButtonSelected #u628
{
	background-color: #9A00FF;
	width: 31px;
	height: 31px;
	min-height: 0px;
	margin: 12px -10000px 0px 0px;
}

#u627-4
{
	z-index: 797;
	width: 126px;
	min-height: 23px;
	background-color: transparent;
	line-height: 20px;
	font-size: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 55px;
}

#buttonu626:hover #u627-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 126px;
	margin: 13px -10000px 0px 0px;
}

#buttonu626.ButtonSelected #u627-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 126px;
	margin: 13px -10000px 0px 0px;
}

#northland
{
	left: 100px;
	margin-top: 43px;
	position: relative;
}

#pu147
{
	width: 0.01px;
	left: 102px;
	margin-top: 99px;
	position: relative;
}

#u147
{
	z-index: 9;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
}

#u181-4
{
	z-index: 19;
	width: 231px;
	min-height: 40px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 61px;
}

#u182
{
	z-index: 31;
	width: 310px;
	height: 5px;
	left: 100px;
	margin-top: 33px;
	position: relative;
	background: transparent url("../images/pin-stripe-pattern.png") repeat left top;
}

#pauckland
{
	width: 0.01px;
	left: 14px;
	margin-top: 34px;
	position: relative;
}

#auckland
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 128px;
}

#u193-13
{
	z-index: 58;
	width: 310px;
	min-height: 105px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 86px;
}

#u183-13
{
	z-index: 32;
	width: 310px;
	min-height: 133px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 414px;
}

#u651-13
{
	z-index: 45;
	width: 310px;
	min-height: 133px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 739px;
}

#u174-bw
{
	z-index: 2;
	min-height: 1040.65px;
}

#buttonu562
{
	z-index: 772;
	width: 306px;
	border-color: #787878;
	background-color: transparent;
	padding-bottom: 9px;
	position: relative;
	margin-right: -10000px;
	margin-top: 316px;
	left: 101px;
}

#buttonu562:hover
{
	width: 306px;
	min-height: 0px;
	margin: 316px -10000px 0px 0px;
}

#buttonu562.ButtonSelected
{
	width: 306px;
	min-height: 0px;
	margin: 316px -10000px 0px 0px;
}

#u566
{
	z-index: 777;
	width: 31px;
	height: 31px;
	border-color: #000000;
	background-color: #139145;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
}

#buttonu562:hover #u566
{
	background-color: #98C21E;
	width: 31px;
	height: 31px;
	min-height: 0px;
	margin: 12px -10000px 0px 0px;
}

#buttonu562.ButtonSelected #u566
{
	background-color: #139145;
	width: 31px;
	height: 31px;
	min-height: 0px;
	margin: 12px -10000px 0px 0px;
}

#u565-4
{
	z-index: 773;
	width: 206px;
	min-height: 23px;
	background-color: transparent;
	line-height: 20px;
	font-size: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 55px;
}

#buttonu562:hover #u565-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 206px;
	margin: 13px -10000px 0px 0px;
}

#buttonu562.ButtonSelected #u565-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 206px;
	margin: 13px -10000px 0px 0px;
}

#buttonu533
{
	z-index: 815;
	width: 306px;
	border-color: #787878;
	background-color: transparent;
	padding-bottom: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 213px;
	left: 101px;
}

#buttonu533:hover
{
	width: 306px;
	min-height: 0px;
	margin: 213px -10000px 0px 0px;
}

#buttonu533.ButtonSelected
{
	width: 306px;
	min-height: 0px;
	margin: 213px -10000px 0px 0px;
}

#u534
{
	z-index: 820;
	width: 31px;
	height: 31px;
	border-color: #000000;
	background-color: #FED60A;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
}

#buttonu533:hover #u534
{
	background-color: #98C21E;
	width: 31px;
	height: 31px;
	min-height: 0px;
	margin: 9px -10000px 0px 0px;
}

#u535-4
{
	z-index: 816;
	width: 141px;
	min-height: 23px;
	background-color: transparent;
	line-height: 20px;
	font-size: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 55px;
}

#buttonu620.ButtonSelected #u622-4,#buttonu533:hover #u535-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 141px;
	margin: 13px -10000px 0px 0px;
}

#buttonu617
{
	z-index: 821;
	width: 199px;
	border-color: #787878;
	background-color: transparent;
	padding-bottom: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 216px;
	left: 860px;
}

#buttonu617:hover
{
	width: 199px;
	min-height: 0px;
	margin: 216px -10000px 0px 0px;
}

#buttonu617.ButtonSelected
{
	width: 199px;
	min-height: 0px;
	margin: 216px -10000px 0px 0px;
}

#u618
{
	z-index: 826;
	width: 31px;
	height: 31px;
	border-color: #000000;
	background-color: #FED60A;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
}

#buttonu617:hover #u618
{
	background-color: #98C21E;
	width: 31px;
	height: 31px;
	min-height: 0px;
	margin: 9px -10000px 0px 0px;
}

#buttonu533.ButtonSelected #u534,#buttonu617.ButtonSelected #u618
{
	background-color: #FED60A;
	width: 31px;
	height: 31px;
	min-height: 0px;
	margin: 9px -10000px 0px 0px;
}

#u619-4
{
	z-index: 822;
	width: 141px;
	min-height: 23px;
	background-color: transparent;
	line-height: 20px;
	font-size: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 55px;
}

#buttonu533.ButtonSelected #u535-4,#buttonu617:hover #u619-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 141px;
	margin: 13px -10000px 0px 0px;
}

#buttonu617.ButtonSelected #u619-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 141px;
	margin: 13px -10000px 0px 0px;
}

#u202
{
	z-index: 502;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
}

#u204-4
{
	z-index: 512;
	width: 231px;
	min-height: 40px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 61px;
}

#u205
{
	z-index: 552;
	width: 310px;
	height: 5px;
	margin-top: 33px;
	position: relative;
	background: transparent url("../images/pin-stripe-pattern.png") repeat left top;
}

#pu644-12
{
	width: 0.01px;
	margin-top: 35px;
}

#u644-12
{
	z-index: 302;
	width: 310px;
	min-height: 154px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u645-12
{
	z-index: 326;
	width: 310px;
	min-height: 154px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 327px;
}

#u654-12
{
	z-index: 314;
	width: 310px;
	min-height: 154px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 653px;
}

#pu643-12
{
	width: 0.01px;
	margin-top: 1px;
}

#u643-12
{
	z-index: 290;
	width: 310px;
	min-height: 154px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u220-12
{
	z-index: 71;
	width: 310px;
	min-height: 105px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 327px;
}

#u206-13
{
	z-index: 562;
	width: 310px;
	min-height: 123px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 653px;
}

#pu221-9
{
	width: 0.01px;
	margin-top: 2px;
}

#u221-9
{
	z-index: 457;
	width: 310px;
	min-height: 105px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u225-12
{
	z-index: 433;
	width: 310px;
	min-height: 105px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 327px;
}

#u641-12
{
	z-index: 409;
	width: 310px;
	min-height: 105px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 653px;
}

#pwaikato
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 56px;
}

#u222-12
{
	z-index: 278;
	width: 310px;
	min-height: 105px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 100px;
}

#u223-11
{
	z-index: 398;
	width: 310px;
	min-height: 105px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 427px;
}

#u224-12
{
	z-index: 350;
	width: 310px;
	min-height: 105px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 753px;
}

#u229
{
	z-index: 3;
	min-height: 535px;
	background-color: #E6E6E6;
}

#u229_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
	padding-top: 48px;
	padding-bottom: 50px;
}

#u215
{
	z-index: 505;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
}

#u214-4
{
	z-index: 524;
	width: 231px;
	min-height: 40px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 61px;
}

#u219
{
	z-index: 555;
	width: 310px;
	height: 5px;
	left: 101px;
	margin-top: 34px;
	position: relative;
	background: transparent url("../images/pin-stripe-pattern.png") repeat left top;
}

#u218-14
{
	z-index: 602;
	width: 310px;
	min-height: 119px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u653-12
{
	z-index: 158;
	width: 310px;
	min-height: 105px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 327px;
}

#u647-12
{
	z-index: 146;
	width: 310px;
	min-height: 105px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 653px;
}

#u226-12
{
	z-index: 134;
	width: 310px;
	min-height: 105px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u227-12
{
	z-index: 466;
	width: 310px;
	min-height: 105px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 327px;
}

#u648-10
{
	z-index: 170;
	width: 310px;
	min-height: 105px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 653px;
}

#bay-of-plenty
{
	margin-top: 9px;
	position: relative;
}

#u229-bw
{
	z-index: 3;
	min-height: 535px;
	margin-top: 56px;
}

#pu202,#pu242
{
	width: 0.01px;
	margin-left: 2px;
	margin-top: 50px;
}

#u242
{
	z-index: 503;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
}

#u245-4
{
	z-index: 516;
	width: 231px;
	min-height: 40px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 61px;
}

#u246
{
	z-index: 553;
	width: 310px;
	height: 5px;
	margin-top: 33px;
	position: relative;
	background: transparent url("../images/pin-stripe-pattern.png") repeat left top;
}

#pu649-12
{
	width: 0.01px;
	margin-top: 34px;
}

#u649-12
{
	z-index: 386;
	width: 310px;
	min-height: 105px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u247-13
{
	z-index: 575;
	width: 310px;
	min-height: 123px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 326px;
}

#u248-12
{
	z-index: 83;
	width: 310px;
	min-height: 105px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 653px;
}

#pu254-12
{
	width: 0.01px;
	margin-top: 31px;
}

#u254-12
{
	z-index: 122;
	width: 310px;
	min-height: 105px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u250-12
{
	z-index: 445;
	width: 310px;
	min-height: 105px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 326px;
}

#u249-12
{
	z-index: 338;
	width: 310px;
	min-height: 105px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 653px;
}

#phawkes-bay
{
	width: 0.01px;
	margin-left: -95px;
	margin-top: 30px;
}

#waikato,#hawkes-bay
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 107px;
}

#u252-12
{
	z-index: 421;
	width: 310px;
	min-height: 105px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 95px;
}

#u642-12
{
	z-index: 374;
	width: 310px;
	min-height: 105px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 421px;
}

#u253-12
{
	z-index: 362;
	width: 310px;
	min-height: 105px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 748px;
}

#u355
{
	z-index: 4;
	min-height: 286px;
	background-color: #E6E6E6;
	padding-bottom: 40px;
}

#taranaki
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 263px;
}

#ppu356
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 50px;
	margin-left: 100px;
}

#u356
{
	z-index: 508;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
}

#u359-4
{
	z-index: 536;
	width: 231px;
	min-height: 40px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 61px;
}

#u360
{
	z-index: 558;
	width: 310px;
	height: 5px;
	margin-left: 1px;
	margin-top: 34px;
	position: relative;
	background: transparent url("../images/pin-stripe-pattern.png") repeat left top;
}

#u362-13
{
	z-index: 641;
	width: 310px;
	min-height: 115px;
	background-color: transparent;
	margin-left: 1px;
	margin-top: 32px;
	position: relative;
}

#u361-13
{
	z-index: 205;
	width: 310px;
	min-height: 105px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 161px;
	left: 426px;
}

#u364-12
{
	z-index: 490;
	width: 310px;
	min-height: 105px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 161px;
	left: 753px;
}

#u355-bw
{
	z-index: 4;
	min-height: 286px;
	margin-top: 50px;
}

#pu378
{
	width: 0.01px;
	margin-left: 2px;
	margin-top: 56px;
}

#u378
{
	z-index: 504;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
}

#u377-4
{
	z-index: 520;
	width: 231px;
	min-height: 40px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 61px;
}

#u381
{
	z-index: 554;
	width: 310px;
	height: 5px;
	margin-top: 33px;
	position: relative;
	background: transparent url("../images/pin-stripe-pattern.png") repeat left top;
}

#pmanawatu-wanganui
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 34px;
}

#manawatu-wanganui
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 92px;
}

#u382-14
{
	z-index: 588;
	width: 310px;
	min-height: 115px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 100px;
}

#u383-14
{
	z-index: 95;
	width: 310px;
	min-height: 105px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 426px;
}

#u650-13
{
	z-index: 109;
	width: 310px;
	min-height: 105px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 755px;
}

#u389
{
	z-index: 5;
	min-height: 373.7000000000007px;
	background-color: #E6E6E6;
	padding-bottom: 0px;
}

#u389_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
	padding-top: 50px;
	padding-bottom: 54px;
}

#u390
{
	z-index: 509;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
}

#u393-4
{
	z-index: 540;
	width: 328px;
	min-height: 40px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 61px;
}

#u394
{
	z-index: 559;
	width: 310px;
	height: 5px;
	left: 101px;
	margin-top: 50px;
	position: relative;
	background: transparent url("../images/pin-stripe-pattern.png") repeat left top;
}

#pu218-14,#pu226-12,#pu652-12
{
	width: 0.01px;
	left: 100px;
	margin-top: 32px;
	position: relative;
}

#u652-12
{
	z-index: 230;
	width: 310px;
	min-height: 105px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u395-13
{
	z-index: 673;
	width: 310px;
	min-height: 119px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 326px;
}

#u396-12
{
	z-index: 218;
	width: 310px;
	min-height: 105px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 655px;
}

#wellington
{
	margin-top: 6px;
	position: relative;
}

#u389-bw
{
	z-index: 5;
	min-height: 373.7000000000007px;
	margin-top: 50px;
}

#u409
{
	z-index: 506;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
}

#u414-4
{
	z-index: 528;
	width: 231px;
	min-height: 40px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 61px;
}

#u412
{
	z-index: 556;
	width: 310px;
	height: 5px;
	margin-left: 1px;
	margin-top: 34px;
	position: relative;
	background: transparent url("../images/pin-stripe-pattern.png") repeat left top;
}

#pu646-12
{
	width: 0.01px;
	margin-top: 32px;
}

#u646-12
{
	z-index: 254;
	width: 310px;
	min-height: 105px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u655-12
{
	z-index: 266;
	width: 310px;
	min-height: 105px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 326px;
}

#u413-13
{
	z-index: 616;
	width: 310px;
	min-height: 119px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 655px;
}

#pnelson
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 42px;
}

#nelson
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 135px;
}

#u415-13
{
	z-index: 180;
	width: 310px;
	min-height: 105px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 100px;
}

#u417-12
{
	z-index: 478;
	width: 310px;
	min-height: 105px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 426px;
}

#u416-12
{
	z-index: 242;
	width: 310px;
	min-height: 105px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 755px;
}

#u426
{
	z-index: 6;
	min-height: 419px;
	background-color: #E6E6E6;
}

#u426_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
	padding-top: 50px;
	padding-bottom: 53px;
}

#u427
{
	z-index: 510;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
}

#u430-4
{
	z-index: 544;
	width: 328px;
	min-height: 40px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 61px;
}

#u431
{
	z-index: 560;
	width: 310px;
	height: 5px;
	left: 101px;
	margin-top: 50px;
	position: relative;
	background: transparent url("../images/pin-stripe-pattern.png") repeat left top;
}

#u433-12
{
	z-index: 686;
	width: 310px;
	min-height: 119px;
	background-color: transparent;
	left: 101px;
	margin-top: 32px;
	position: relative;
}

#canterbury
{
	margin-top: 29px;
	position: relative;
}

#u426-bw
{
	z-index: 6;
	min-height: 419px;
	margin-top: 51px;
}

#pu409,#pu434
{
	width: 0.01px;
	margin-top: 50px;
}

#u434
{
	z-index: 507;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
}

#u437-4
{
	z-index: 532;
	width: 231px;
	min-height: 40px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 61px;
}

#u438
{
	z-index: 557;
	width: 310px;
	height: 5px;
	margin-left: 1px;
	margin-top: 33px;
	position: relative;
	background: transparent url("../images/pin-stripe-pattern.png") repeat left top;
}

#pwest-coast
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 33px;
}

#west-coast
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 124px;
}

#u441-12
{
	z-index: 193;
	width: 310px;
	min-height: 105px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 101px;
}

#u439-12
{
	z-index: 629;
	width: 310px;
	min-height: 119px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 426px;
}

#u450
{
	z-index: 7;
	min-height: 419px;
	background-color: #E6E6E6;
}

#u450_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
	padding-top: 50px;
	padding-bottom: 57px;
}

#ppu602-4,#pu215,#pu390,#pu427,#pu451
{
	width: 0.01px;
	left: 100px;
	position: relative;
}

#u451
{
	z-index: 511;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
}

#u455-4
{
	z-index: 548;
	width: 328px;
	min-height: 40px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 61px;
}

#u454
{
	z-index: 561;
	width: 310px;
	height: 5px;
	left: 101px;
	margin-top: 50px;
	position: relative;
	background: transparent url("../images/pin-stripe-pattern.png") repeat left top;
}

#u456-12
{
	z-index: 698;
	width: 310px;
	min-height: 119px;
	background-color: transparent;
	left: 101px;
	margin-top: 32px;
	position: relative;
}

#otago
{
	margin-top: 25px;
	position: relative;
}

#u450-bw
{
	z-index: 7;
	min-height: 419px;
	margin-top: 50px;
}

#psouthland
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 50px;
}

#southland
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 228px;
}

#u662
{
	z-index: 711;
	width: 636px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	left: 100px;
}

#u465
{
	z-index: 712;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
}

#u469-4
{
	z-index: 713;
	width: 328px;
	min-height: 40px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 61px;
}

#u468
{
	z-index: 717;
	width: 310px;
	height: 5px;
	margin-left: 1px;
	margin-top: 50px;
	position: relative;
	background: transparent url("../images/pin-stripe-pattern.png") repeat left top;
}

#pu471-13
{
	width: 0.01px;
	margin-left: 1px;
	margin-top: 32px;
}

#u471-13
{
	z-index: 731;
	width: 310px;
	min-height: 119px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u470-13
{
	z-index: 718;
	width: 310px;
	min-height: 119px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 325px;
}

#u464
{
	z-index: 8;
	min-height: 303px;
	background-color: #E6E6E6;
	padding-bottom: 163px;
}

#u160_align_to_page,#u355_align_to_page,#u464_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
}

#u661
{
	z-index: 654;
	width: 311px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 50px;
	left: 101px;
}

#pu356,#pu465,#pu457
{
	width: 0.01px;
}

#u457
{
	z-index: 655;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
}

#u460-4
{
	z-index: 656;
	width: 231px;
	min-height: 40px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 61px;
}

#u461
{
	z-index: 660;
	width: 310px;
	height: 5px;
	margin-left: 1px;
	margin-top: 34px;
	position: relative;
	background: transparent url("../images/pin-stripe-pattern.png") repeat left top;
}

.hidpi #u161,.hidpi #u629,.hidpi #u630,.hidpi #u182,.hidpi #u205,.hidpi #u219,.hidpi #u246,.hidpi #u360,.hidpi #u381,.hidpi #u394,.hidpi #u412,.hidpi #u431,.hidpi #u438,.hidpi #u454,.hidpi #u468,.hidpi #u461
{
	background-image: url("../images/pin-stripe-pattern_2x.png");
	background-size: 40px 40px;
}

#u462-12
{
	z-index: 661;
	width: 310px;
	min-height: 119px;
	background-color: transparent;
	margin-left: 1px;
	margin-top: 32px;
	position: relative;
}

#u175-4,#u193-2,#u193-3,#u183-2,#u183-3,#u651-2,#u651-3,#u644-2,#u645-2,#u654-2,#u643-2,#u220-2,#u220-3,#u206-2,#u206-3,#u221-2,#u225-2,#u641-2,#u222-2,#u223-2,#u224-2,#u218-2,#u218-3,#u653-2,#u653-3,#u647-2,#u647-3,#u226-2,#u226-3,#u227-2,#u648-2,#u648-3,#u649-2,#u247-2,#u247-3,#u248-2,#u248-3,#u254-2,#u254-3,#u250-2,#u249-2,#u252-2,#u642-2,#u253-2,#u362-2,#u362-3,#u361-2,#u361-3,#u364-2,#u382-2,#u382-3,#u383-2,#u383-3,#u650-2,#u650-3,#u652-2,#u652-3,#u395-2,#u395-3,#u396-2,#u396-3,#u646-2,#u655-2,#u413-2,#u413-3,#u415-2,#u415-3,#u417-2,#u416-2,#u433-2,#u433-3,#u441-2,#u441-3,#u439-2,#u439-3,#u456-2,#u456-3,#u471-2,#u471-3,#u470-2,#u470-3,#u462-2,#u462-3
{
	line-height: 17px;
}

#u464-bw
{
	z-index: 8;
	min-height: 303px;
	margin-top: 7px;
}

#u111
{
	z-index: 909;
	height: 5px;
}

#u111-bw
{
	z-index: 909;
	margin-top: 1px;
	height: 5px;
}

#u88
{
	z-index: 850;
	min-height: 400px;
}

#u88_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
	padding-top: 31px;
	padding-bottom: 13px;
	margin-bottom: -5px;
}

#pu98-4
{
	width: 0.01px;
	left: 124px;
	position: relative;
}

#u98-4
{
	z-index: 867;
	width: 265px;
	min-height: 26px;
	margin-right: -10000px;
}

#u97-4
{
	z-index: 863;
	width: 265px;
	min-height: 26px;
	margin-right: -10000px;
	left: 323px;
}

#u96-4
{
	z-index: 859;
	width: 114px;
	min-height: 26px;
	margin-right: -10000px;
	left: 647px;
}

#u108
{
	z-index: 906;
	width: 265px;
	height: 1px;
	left: 124px;
	margin-top: 25px;
}

#u107
{
	z-index: 905;
	width: 265px;
	height: 1px;
	left: 448px;
	top: -2px;
	margin-bottom: -1px;
}

#u106
{
	z-index: 904;
	width: 265px;
	height: 1px;
	left: 771px;
	top: -2px;
	margin-bottom: -1px;
}

#pu101-6
{
	width: 0.01px;
	left: 124px;
	margin-top: 19px;
	position: relative;
}

#u101-6
{
	z-index: 880;
	width: 265px;
	min-height: 26px;
	margin-right: -10000px;
}

#u100-5
{
	z-index: 875;
	width: 265px;
	min-height: 26px;
	margin-right: -10000px;
	left: 323px;
}

#u99-4
{
	z-index: 871;
	width: 265px;
	min-height: 26px;
	margin-right: -10000px;
	left: 647px;
}

#pu104-5
{
	width: 0.01px;
	left: 124px;
	margin-top: 3px;
	position: relative;
}

#u104-5
{
	z-index: 895;
	width: 265px;
	min-height: 26px;
	margin-right: -10000px;
}

#u103-5
{
	z-index: 890;
	width: 265px;
	min-height: 26px;
	margin-right: -10000px;
	left: 323px;
}

#u102-4
{
	z-index: 886;
	width: 265px;
	min-height: 26px;
	margin-right: -10000px;
	left: 647px;
}

#u105-4
{
	z-index: 900;
	width: 265px;
	min-height: 26px;
	left: 771px;
}

#u109
{
	z-index: 907;
	width: 600px;
	height: 5px;
	left: 280px;
	margin-top: 25px;
}

#pu91
{
	width: 0.01px;
	left: 377px;
	margin-top: 11px;
	position: relative;
}

#u91
{
	z-index: 852;
	width: 113px;
	margin-right: -10000px;
}

#u89
{
	z-index: 851;
	width: 82px;
	margin-right: -10000px;
	margin-top: 13px;
	left: 162px;
}

#u93
{
	z-index: 854;
	width: 108px;
	margin-right: -10000px;
	margin-top: 25px;
	left: 311px;
}

#u110
{
	z-index: 908;
	width: 600px;
	height: 5px;
	left: 280px;
	margin-top: 11px;
}

#u95-4
{
	z-index: 855;
	width: 591px;
	min-height: 24px;
	left: 285px;
	margin-top: 24px;
}

#u88-bw
{
	z-index: 850;
	min-height: 400px;
	margin-top: -5px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-bottom: 148px;
}

#page .verticalspacer
{
	clear: both;
}

